Bug 174132 - option gamma with LPR ignored.
Summary: option gamma with LPR ignored.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cups   
(Show other bugs)
Version: 3
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-24 22:48 UTC by Erik P. Olsen
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version: 1.1.23-30.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 15:01:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Erik P. Olsen 2005-11-24 22:48:32 UTC
Description of problem:
Gamma option with the command "lpr -o gamma=nnn" has no effect.

Version-Release number of selected component (if applicable):
cups-1.1.22-0.rc1.8.7


How reproducible:
1. Scan a document with diverse colors into <filename>
2. lpr -p <printername> -o gamma=1000 <filename>
3. lpr -p <printername> -o gamma=1    <filename>
and you won't see any difference between print 2 and print 3.
The printer in question I am using is an hp photosmart 8450

Regards,
Erik P. Olsen

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Miller 2006-07-10 21:53:59 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Erik P. Olsen 2006-07-10 22:25:19 UTC
Corrected in FC5.

Comment 3 Matthew Miller 2006-07-11 15:01:01 UTC
marking as fixed in the FC5 version as per comment #2.


Note You need to log in before you can comment on or make changes to this bug.